/*
*
* BODY
*
*/

body{
margin: 0 auto;
padding:0;
color:#fff;
font:11px Tahoma, Arial, Helvetica, sans-serif;
background:url('bg.gif') repeat-x #494949;
text-align:center;
}
img{
border:none;
margin:0;
}
a{
text-decoration: none;
color:#818181;
}
a:hover{
text-decoration: underline;
}

/*
*
* Naglowek
*
*/

#wavin{
width:900px;
margin: 0 auto;
padding: 0;
}
#lewy_top{
width:662px;
height:68px;
margin:0;
padding-left:16px;
text-align:left;
background:url('gorny.gif') no-repeat;
float:left;
}
#prawy_top{
width:222px;
height:68px;
margin:0;
padding:0;
float:right;
background:url('instalacja.gif') no-repeat;
}
#top{
width:900px;
height:128px;
background:url('top.jpg') no-repeat;
clear:both;
}
#top2{
margin-left:466px;
width:350px;
padding-top:32px;
text-align:left;
display:table;
color:#bfbfbf;
}
/*
*
* Menu
*
*/
#menu1{
width:900px;
height:30px;
background:url('bg_menu.gif');
margin-top:4px;
display:table;
clear:both;
}
#menu{
width:900px;
height:30px;
float:right;
padding: 0;
display:inline;
}
ul#ulmenu{
margin:0;
padding:0;
}
ul#ulmenu li{
display: inline;
list-style-type: none;
}
#menu a{
display:block;
float:right;
width:150px;
height:30px;
color:#fff;
font-weight:bold;
vertical-align:middle;
padding-top:6px;
}
#menu a:hover{
background:url('bg_menu2.gif');
}

#menu a{
display:block;
float:right;
width:150px;
height:30px;
color:#fff;
font-weight:bold;
vertical-align:middle;
padding-top:6px;
}
#menu a:hover{
background:url('bg_menu2.gif');
}

/*
*
* Menu 2
*
*/

a.dark{
background:#e4e4e4;
display:block;
width:311px;
height:22px;
font-weight:bold;
vertical-align:middle;
padding-top:5px;
background:#ededed;
margin-bottom:2px;
margin-left:10px;
text-align:left;
text-indent:10px;
color:#818181;
text-transform:uppercase;
}
a.dark:hover{
background:#bf401b;
color:#fff;
}
a.light{
background:#ededed;
display:block;
width:311px;
height:22px;
font-weight:bold;
vertical-align:middle;
padding-top:5px;
background:#e4e4e4;
margin-bottom:2px;
margin-left:10px;
text-align:left;
text-indent:10px;
color:#818181;
text-transform:uppercase;
}
a.light:hover{
background:#bf401b;
color:#fff;
}
a.dark2{
background:#e4e4e4;
display:block;
width:350px;
height:22px;
font-weight:bold;
vertical-align:middle;
padding-top:5px;
background:#ededed;
margin-bottom:2px;
text-align:left;
text-indent:10px;
color:#818181;
text-transform:uppercase;
float:left;
}
a.dark2:hover{
background:#bf401b;
color:#fff;
}
a.light2{
background:#ededed;
display:block;
width:350px;
height:22px;
font-weight:bold;
vertical-align:middle;
padding-top:5px;
background:#e4e4e4;
margin-bottom:2px;
text-align:left;
text-indent:10px;
color:#818181;
text-transform:uppercase;
float:left;
}
a.light2:hover{
background:#bf401b;
color:#fff;
}

/*
*
* Content
*
*/

#rama{
background:url('rama.gif');
background-repeat: repeat-y;
margin: 0 auto;
width: 900px;
overflow: hidden;
}
#lewa{
float:left;
width:331px;
display:table;
padding-top:8px;
margin: 0;
text-align:center;
color:#818181;
}
#prawa{
background:url('bg_tresc.gif');
background-repeat: repeat-x;
margin-left:5px;
width:564px;
float:right;
display:table;
margin: 0;
padding-top:30px;
padding-bottom:20px;
}
#zawartosc{
width:544px;
margin: 0 auto;
display:table;
text-align:justify;
color:#818181;
}
#stopka{
background:url('bg_stopka.gif');
clear:both;
width:900px;
height:27px;
display:table;
margin-top: 4px;
padding: 0;
color:#818181;
}
#zapraszamy{
background: #f4f4f4;
width: 293px;
border: 1px solid #d0d0d0;
margin-left:10px;
margin-bottom:10px;
float: left;
color:#818181;
text-align: justify;
padding:8px;
}
#newsy{
background: #f4f4f4;
width: 520px;
border: 1px solid #d0d0d0;
float: left;
color:#818181;
text-align: justify;
padding:8px;
margin: 0 auto;
margin-bottom:5px;
}
#newsy img{
border:1px solid #d0d0d0;
float:left;
margin-right:5px;
margin-bottom:5px;
}
#promocje{
background: #f4f4f4;
width: 507px;
border: 1px solid #d0d0d0;
float: left;
color:#818181;
text-align: justify;
padding:8px;
margin-left:4px;
margin-bottom:5px;
}
#pasek{
background: transparent url(bg2.gif) 0px 0px repeat-x;
float: left;
width: 536px;
height: 22px;
margin-top: 5px;
margin-bottom: 4px;
font-weight: bold;
text-indent:10px;
padding-top:5px;
border: 1px solid #d0d0d0;
color:#bf401b;
text-transform:uppercase;
}
.zlewej{
border:1px solid #d0d0d0;
float:left;
margin:5px;
margin-left:0;
margin-top:13px; 
}
#montaz{
width:70%;
margin:0 auto;
}
#montaz td{
vertical-align:top;
padding:10px;
padding-top:0;
color:#818181;
font:11px Tahoma, Arial, Helvetica, sans-serif;
}
#stopka a{
color:#818181;
}
p{
margin-bottom:4px;
}
h1{
font-size:11px;
font-weight:bold;
margin-bottom:10px;
}
h2{
font-size:11px;
font-weight:bold;
text-align:center;
}
h3{
font-size:14px;
font-weight:bold;
}
textarea{
background: #fff;
color:#818181;
border:solid 1px #5a5959;
font-size: 11px;
font-family: arial,sans-serif;
}
input{
background: #fff;
color:#818181;
border:solid 1px #5a5959;
font-size: 11px;
font-family: arial,sans-serif;
}
option{
background: #394255;
color: #ffffff;
border:solid 1px #455e7f;
font-size: 11px;
font-family: arial,sans-serif;
}
select{
background: #394255;
color: #ffffff;
border:solid 1px #455e7f;
font-size: 11px;
font-family: arial,sans-serif;
}